@charset "UTF-8";
.new-ribbon {
  max-width: 525px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FCEAD9;
  color: #640028;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.new-ribbon::before, .new-ribbon::after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.new-ribbon::before {
  top: 0;
  left: 0;
  border-width: 20px 0px 20px 10px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}

.new-ribbon::after {
  top: 0;
  right: 0;
  border-width: 20px 10px 20px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}

.new-campaign-detail {
  max-width: 525px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  line-height: 2;
  margin-bottom: 30px;
}

.new-campaign-detail dt, .new-campaign-detail dd {
  font-weight: bold;
}

.new-campaign-detail dt {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 13em;
          flex: 0 0 13em;
}

.new-campaign-detail dt::before {
  content: '【';
}

.new-campaign-detail dt::after {
  content: '】';
}

.new-campaign-detail dd {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.other-campaign__inner {
  margin: 0 auto 20px;
}

.other-campaign__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.other-campaign__list-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  max-width: 220px;
  width: 20%;
  margin: 10px;
  text-align: center;
}

.other-campaign__list-item a {
  display: block;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}

.other-campaign__list-item a:hover {
  opacity: .8;
}

.other-campaign__list-item a img {
  width: 100%;
}

.other-campaign__note {
  margin: 40px 0 0;
  font-size: 12px;
  line-height: 1.8;
}

@media screen and (max-width: 600px) {
  .new-ribbon {
    font-size: 2.8125vw;
  }
}

@media screen and (max-width: 700px) {
  .new-campaign-detail {
    font-size: 14px;
  }
  .new-campaign-detail {
    display: block;
    text-align: center;
    line-height: 1.6;
  }
  .new-campaign-detail dd + dt {
    margin-top: 1em;
  }
  .other-campaign__inner {
    margin: 0 auto 20px;
  }
  .other-campaign__list-item {
    width: 40%;
  }
  .other-campaign__note {
    margin: 20px 20px 0;
  }
  .other-campaign__note {
    font-size: 10px;
  }
}
